**To share a portfolio with an account**

The following ``create-portfolio-share`` example shares the specified portfolio with the specified account. ::

    aws servicecatalog create-portfolio-share \
        --portfolio-id port-2s6abcdef5wdh4 \
        --account-id 794123456789

This command produceds no output.